table td {
  padding: 5px;
  vertical-align: top;

  &:first-child {
    font-weight: bold;
    padding-left: 0;
  }

  &:last-child {
    padding-right: 0;
  }
}

mgl-map {
  height: 18.75rem;
  width: 100%;
}
